-- 基础信息
base_info = {
	group_id = 133309532
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 532001, gadget_id = 70500000, pos = { x = -2487.905, y = -23.377, z = 5400.160 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 532002, gadget_id = 70500000, pos = { x = -2491.473, y = -25.133, z = 5396.809 }, rot = { x = 310.097, y = 6.153, z = 346.821 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 532003, gadget_id = 70500000, pos = { x = -2526.282, y = -19.825, z = 5354.645 }, rot = { x = 45.140, y = 359.143, z = 337.545 }, level = 32, point_type = 1002, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 532001, 532002, 532003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
